<tr class="{{field.field_classes}}" {{{field.field_attributes}}}>
	<td class="{{CSSPRFX}}col-label">
		[[submission_label_before]]
		<label>
			{{field.locale.title}}
		</label>
		[[submission_label_after]]
	</td>
	<td class="{{CSSPRFX}}col-value">
		[[submission_input_before]]
		{{#field.options}}
		<div>
			<input
				type="radio"
				value="{{name}}"
				{{#default}}checked{{/default}}
			>
			<label>
				{{title}}
			</label>
		</div>
		{{/field.options}}
		[[submission_input_after]]
	</td>
</tr>
